// Duopolies with strategic complements or substitutes
clear
ztree2stata duopoly using 090514_1112.xls

collapse choice profit, by(period treat)

twoway (connected choice period if treat==1, sort mcolor(forest_green) lcolor(forest_green) lwidth(medthick)) (connected choice period if treat==2, sort mcolor(blue) lcolor(blue) lwidth(medthick)), ytitle(Mean Choice) ylabel(0(1)6, angle(horizontal) nogrid) xtitle(Period) xlabel(1(1)10) legend(order(1 "Complements" 2 "Substitutes") region(fcolor(white) lcolor(white)) position(12)) name(choice, replace) graphregion(fcolor(white) lcolor(white) ifcolor(white) ilcolor(white)) plotregion(fcolor(white) lcolor(black) ifcolor(white) ilcolor(white))

twoway (connected profit period if treat==1, sort mcolor(forest_green) lcolor(forest_green) lwidth(medthick)) (connected profit period if treat==2, sort mcolor(blue) lcolor(blue) lwidth(medthick)), ytitle(Mean Choice) ylabel(0(1)6, angle(horizontal) nogrid) xtitle(Period) xlabel(1(1)10) legend(order(1 "Complements" 2 "Substitutes") region(fcolor(white) lcolor(white)) position(12)) name(profit, replace) graphregion(fcolor(white) lcolor(white) ifcolor(white) ilcolor(white)) plotregion(fcolor(white) lcolor(black) ifcolor(white) ilcolor(white))
